Name:           xdg-user-dirs
Version:        0.14
Release:        0
License:        GPL-2.0
Summary:        Utilities to handle user data directories
Url:            http://freedesktop.org/wiki/Software/xdg-user-dirs
Group:          Graphics/X Window System
Source0:        %{name}-%{version}.tar.bz2
Source1:        xdg-user-dirs.sh
Source1001: 	xdg-user-dirs.manifest

%description
xdg-user-dirs is a tool to help manage "well known" user directories
like the desktop folder and the music folder. It also
handles localization (i.e. translation) of the filenames.

%prep
%setup -q
cp %{SOURCE1001} .

%build
%configure
make %{?_smp_mflags}

%install
%make_install
%find_lang %{name}
mkdir -p %{buildroot}%{_sysconfdir}/X11/xinit/xinitrc.d
install -m 0755 %{SOURCE1} %{buildroot}%{_sysconfdir}/X11/xinit/xinitrc.d/xdg-user-dirs.sh

%lang_package

%files
%manifest %{name}.manifest
%defattr(-,root,root)
%license COPYING
%config(noreplace) %{_sysconfdir}/xdg/user-dirs.conf
%config(noreplace) %{_sysconfdir}/xdg/user-dirs.defaults
%dir %{_sysconfdir}/X11/xinit
%dir %{_sysconfdir}/X11/xinit/xinitrc.d
%{_sysconfdir}/X11/xinit/xinitrc.d/xdg-user-dirs.sh
%{_bindir}/xdg-user-dir
%{_bindir}/xdg-user-dirs-update

